package com.ssj.service.weixin.library.dto.out;

import com.ssj.bean.common.framework.core.domain.BaseRequest;

public class BookDetaiOutDto extends BaseRequest {
    /**
     * 书籍标题
     */
    private String title;
    /**
     * 书籍封面
     */
    private String localImage;
    /**
     * 主题名称
     */
    private String themeName;
    /**
     * 热度
     */
    private int heat;

    /**
     * 书籍标识id 用于查看详情
     */
    private String bookInfoId;

    public String getTitle() {
        return title;
    }

    public void setTitle(String title) {
        this.title = title;
    }

    public String getLocalImage() {
        return localImage;
    }

    public void setLocalImage(String localImage) {
        this.localImage = localImage;
    }

    public String getThemeName() {
        return themeName;
    }

    public void setThemeName(String themeName) {
        this.themeName = themeName;
    }

    public int getHeat() {
        return heat;
    }

    public void setHeat(int heat) {
        this.heat = heat;
    }

    public String getBookInfoId() {
        return bookInfoId;
    }

    public void setBookInfoId(String bookInfoId) {
        this.bookInfoId = bookInfoId;
    }
}
